CVE-2014-9819

2017-03-30T11:59:00
ID CVE-2014-9819
Type cve
Reporter NVD
Modified 2017-04-04T11:44:17

Description

Heap-based buffer overflow in ImageMagick allows remote attackers to have unspecified impact via a crafted palm file, a different vulnerability than CVE-2014-9823.